#links{width:30px;height:10px;position:fixed;bottom:20px;right:100px;z-index:10;filter:alpha(opacity=0);opacity:0;}
.links, .links a:hover, .links a:visited, .links a{font-family:times,serif;font-size:1px;color:white;line-height:0px;text-decoration:#fff;cursor:default;align:right;opacity:0;filter:alpha(opacity=0);}

input{
    color:#000000;height:12px;font-size:8px;
font-family:times,serif;}

#texts{width:30px;height:5px;position:fixed;bottom:35px;right:60px;z-index:10;filter:alpha(opacity=0);opacity:0;}
.texts, .texts a:hover, .texts a:visited, .texts a{font-family:times,serif;font-size:2px;color:white;line-height:2px;text-decoration:#fff;cursor:default;align:right;opacity:0;filter:alpha(opacity=0);}
#citations{width:30px;height:5px;position:fixed;bottom:30px;right:60px;z-index:10;filter:alpha(opacity=0);opacity:0;}
.citations, .citations a:hover, .citations a:visited, .citations a{font-family:times,serif;font-size:2px;color:white;line-height:2px;text-decoration:#fff;cursor:default;align:right;opacity:0;filter:alpha(opacity=0);}
#sites{width:30px;height:5px;position:fixed;bottom:25px;right:60px;z-index:10;filter:alpha(opacity=0);opacity:0;}
.sites, .sites a:hover, .sites a:visited, .sites a{font-family:times,serif;font-size:2px;color:white;line-height:2px;text-decoration:#fff;cursor:default;align:right;opacity:0;filter:alpha(opacity=0);}
#exhibitions{width:30px;height:5px;position:fixed;bottom:20px;right:60px;z-index:10;filter:alpha(opacity=0);opacity:0;}
.exhibitions, .exhibitions a:hover, .exhibitions a:visited, .exhibitions a{font-family:times,serif;font-size:2px;color:white;line-height:2px;text-decoration:#fff;cursor:default;align:right;opacity:0;filter:alpha(opacity=0);}
#blogs{width:30px;height:5px;position:fixed;bottom:15px;right:60px;z-index:10;filter:alpha(opacity=0);opacity:0;}
.blogs, .blogs a:hover, .blogs a:visited, .blogs a{font-family:times,serif;font-size:2px;color:white;line-height:2px;text-decoration:#fff;cursor:default;align:right;opacity:0;filter:alpha(opacity=0);}
#docs{width:30px;height:5px;position:fixed;bottom:10px;right:60px;z-index:10;filter:alpha(opacity=0);opacity:0;}
.docs, .docs a:hover, .docs a:visited, .docs a{font-family:times,serif;font-size:2px;color:white;line-height:2px;text-decoration:#fff;cursor:default;align:right;opacity:0;filter:alpha(opacity=0);}
#also{width:30px;height:5px;position:fixed;bottom:5px;right:60px;z-index:10;filter:alpha(opacity=0);opacity:0;}
.also, .also a:hover, .also a:visited, .also a{font-family:times,serif;font-size:2px;color:white;line-height:2px;text-decoration:#fff;cursor:default;align:right;opacity:0;filter:alpha(opacity=0);}

#description{width:475px;height:200px;position:fixed;display:block;top:45px;left:80px;z-index:0;padding:0px;}
.description{font-family:times,serif;font-size:5px;color:grey;text-decoration:none;line-height:5px;text-align:left;}
#deuxmille{width:100%;height:30px;position:fixed;display:block;top:20%;left:0px;z-index:0;padding:0px;}
#quatorz{width:100%;height:1%;position:fixed;display:block;bottom:0px;left:0px;z-index:1;padding:0px;}
#quatorze{width:75px;height:730px;position:fixed;display:block;top:20px;left:80px;z-index:2;padding-left:5px;padding-top:-10px;}
.dixhuit, .dixhuit a:visited, .dixhuit a{font-family:times,serif;font-size:12px;color:black;opacity:10;filter:alpha(opacity=10);text-decoration:none;line-height:11px;}
.dixhuit a:hover{text-decoration:underline;}
.quatorze, .quatorze a:visited, .quatorze a{font-family:times,serif;font-size:12px;color:black;opacity:10;filter:alpha(opacity=10);text-decoration:none;line-height:11.45px;}
.quatorze a:hover{text-decoration:underline;}
#quatorzette{width:75px;height:720px;position:fixed;display:block;top:25px;left:240px;z-index:2;padding:0px;}
.quatorzette, .quatorzette a:visited, .quatorzette a{font-family:times,serif;font-size:12px;color:black;background-color:#faf2ce;opacity:10;filter:alpha(opacity=10);text-decoration:none;line-height:12px;text-align:left;}
.quatorzette a:hover{text-decoration:underline;}
#quatorzettte{width:160px;height:630px;position:fixed;display:block;top:25px;left:410px;z-index:3;padding:15px;background-color:#faf2ce;}
#quatorzetttte{width:530px;height:720px;position:fixed;display:block;top:15px;left:70px;z-index:1;padding:0px;background-color:#faf2ce;-moz-box-shadow: 2px 10px 16px #000; -webkit-box-shadow:2px 10px 16px #000; box-shadow: 10px 20px 8px #000 ;}
#quatorzettttte{width:475px;height:200px;position:fixed;display:block;top:545px;left:80px;z-index:1;padding:0px;background-color:#faf2ce;}

#dixsept {display: block; z-index:10;} 
a.dixsept span { z-index:-4;display:none; top:0px;left:0px;position:fixed;} 
a.dixsept:hover span{ display: block; position: fixed; top:0px;left:0px; border:0px;} 

#ifram{display:block;width:50%;height:50%;position:absolute;top:120px;left:230px;z-index:10;border:2px;overflow: hidden;}
#frame { zoom: 0.5; -moz-transform: scale(0.5); -moz-transform-origin: 0 0; }
#frame { width: 400px; height: 320px; border: 1px solid red;position:absolute;top:120px;left:230px; }
/*
#quatorz{width:100%;height:1%;position:fixed;display:block;bottom:0px;left:0px;z-index:1;padding:0px;background-color:#faf2ce;}
#quatorze{width:75px;height:690px;position:fixed;display:block;top:15px;left:80px;z-index:2;padding:5px;}
.quatorze, .quatorze a:visited, .quatorze a{font-family:times,serif;font-size:12px;color:black;background-color:#faf2ce;opacity:10;filter:alpha(opacity=10);text-decoration:none;line-height:12px;}
.quatorze a:hover{text-decoration:underline;}
#quatorzettte{width:0px;height:00px;position:fixed;display:block;top:0px;left:75%;z-index:2;padding:0px;}
#quatorzetttte{width:10%;height:100%;position:fixed;display:block;top:0px;left:90%;z-index:3;padding:0px;}

#quatorzettttte{width:100%;height:100%;position:fixed;display:block;top:-10px;left:-10px;z-index:-100;}
.quatorzettttte, .quatorzettttte a:visited, .quatorzettttte a:hover,.quatorzettttte a{-webkit-column-count:5; /* Chrome, Safari, Opera */-moz-column-count:3; /* Firefox */column-count:5;font-family:times,serif;font-size:15px;color:red;background-color:#ffffff;}
